@charset "UTF-8";

 /* CSS */
    .btnBase {
border:1px solid #CA2E2E; -webkit-border-radius: 4px; -moz-border-radius: 4px;border-radius: 4px;font-size:11px;font-family:verdana, sans-serif; padding: 2px 5px 2px 5px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(255,255,255,0.3); color: #FFFFFF;
 background-color: #AE2522; background-image: -webkit-gradient(linear, left top, left bottom, from(#AE2522), to(#AE2522));
 background-image: -webkit-linear-gradient(top, #AE2522, #AE2522);
 background-image: -moz-linear-gradient(top, #AE2522, #AE2522);
 background-image: -ms-linear-gradient(top, #AE2522, #AE2522);
 background-image: -o-linear-gradient(top, #AE2522, #AE2522);
 background-image: linear-gradient(to bottom, #AE2522, #AE2522);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#AE2522, endColorstr=#AE2522);
}

.btnBase:hover{
 border:1px solid #591311;
 background-color: #831c1a; background-image: -webkit-gradient(linear, left top, left bottom, from(#831c1a), to(#831c1a));
 background-image: -webkit-linear-gradient(top, #831c1a, #831c1a);
 background-image: -moz-linear-gradient(top, #831c1a, #831c1a);
 background-image: -ms-linear-gradient(top, #831c1a, #831c1a);
 background-image: -o-linear-gradient(top, #831c1a, #831c1a);
 background-image: linear-gradient(to bottom, #831c1a, #831c1a);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#831c1a, endColorstr=#831c1a);
}
#wrap{
width:9%;
height: 10%;
margin:0 auto;
background-color: green;
}